ros-melodic-jsk-roseus (1.7.1-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 22 Jul 2018 00:00:00 -0000

ros-melodic-jsk-roseus (1.7.0-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Jul 2018 00:00:00 -0000

ros-melodic-jsk-roseus (1.6.3-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 08 Sep 2017 00:00:00 -0000

ros-melodic-jsk-roseus (1.6.2-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 21 Jun 2017 00:00:00 -0000

ros-melodic-jsk-roseus (1.6.1-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Mar 2017 00:00:00 -0000

ros-melodic-jsk-roseus (1.6.0-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 02 Oct 2016 00:00:00 -0000

ros-melodic-jsk-roseus (1.5.3-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 May 2016 00:00:00 -0000

ros-melodic-jsk-roseus (1.5.2-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 May 2016 00:00:00 -0000

ros-melodic-jsk-roseus (1.5.1-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 22 Apr 2016 00:00:00 -0000

ros-melodic-jsk-roseus (1.5.0-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-melodic-jsk-roseus (1.4.1-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.4.0-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Nov 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.3.9-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Sep 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.3.8-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 12 Sep 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.3.7-0artful) artful; urgency=high

  * adding build_depends to package.xml was wrong.
    ```
    WARNING: Metapackage "jsk_roseus" should not have other dependencies besides a buildtool_depend on catkin and run_depends.
    ```
  * [package.xml] add build depend to roseus to avoid race condition on creating .catkin file
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.3.6-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.3.5-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 15 May 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.3.4-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.3.3-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 29 Apr 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.3.2-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 28 Apr 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.3.1-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 26 Apr 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.3.0-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 24 Apr 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.2.6-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 21 Feb 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.2.5-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 13 Feb 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.2.4-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Feb 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.2.3-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Feb 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.2.2-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 27 Jan 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.2.1-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 27 Jan 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.2.0-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 26 Jan 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.33-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 26 Jan 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.32-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 26 Jan 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.31-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 23 Jan 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.30-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Jan 2015 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.29-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 27 Dec 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.28-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 26 Dec 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.27-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 20 Dec 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.26-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 10 Nov 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.25-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 10 Oct 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.23-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 24 Sep 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.22-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 04 Sep 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.21-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 30 Jun 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.20-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 29 Jun 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.19-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Jun 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.18-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 16 May 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.17-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 11 May 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.16-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 11 May 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.15-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 10 May 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.14-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 09 May 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.13-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 May 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.12-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 May 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.11-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 04 May 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.10-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 03 May 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.9-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 03 May 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.8-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 02 May 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.7-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 28 Apr 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.6-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 28 Apr 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.5-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 27 Apr 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.4-0artful) artful; urgency=high

  * jsk_roseus: add metapackage
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 25 Apr 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.3-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Apr 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.1.2-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Apr 2014 23:17:00 -0000

ros-melodic-jsk-roseus (1.1.1-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Apr 2014 09:02:00 -0000

ros-melodic-jsk-roseus (1.1.0-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Apr 2014 00:52:00 -0000

ros-melodic-jsk-roseus (1.0.4-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 31 Mar 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.0.3-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 30 Mar 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.0.2-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 28 Mar 2014 00:00:00 -0000

ros-melodic-jsk-roseus (1.0.1-0artful) artful; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 27 Mar 2014 00:00:00 -0000


